Requirements

Craft CMS #

Multi Add requires Craft CMS 2.6 or greater.

Craft Commerce #

Multi Add requires Craft Commerce 1.2 or greater.

PHP #

Multi Add requires PHP 5.4 or greater.

Get started with Multi Add

Available for Craft 2, unlimited use, free forever.